..*********** PRINTER CONTROL DEFINITIONS *****************
..*********** Null (@) Printer Driver     *****************
..***********      NULL.PRO               *****************
..
.pc @ d 0  .null for reset command
.pc B d 0  .null the built in Bold
.pc b d 0  .null the built in End Bold
..
..*** FONTS ***
..
.pc W d 0 .Enlarged (Wide)
.pc w d 0 .Normal
..
.pc E d 0 .Elite - 12 characters per inch
.pc e d 0 .Normal
..
.pc C d 0 .Condensed - 17 characters per inch
.pc c d 0 .Normal
..
.pc I d 0 .Italics
.pc i d 0 .Normal
..
.pc P d 0 .Proportional
.pc p d 0 .Normal
..
..*** Print Modes ***
..
.pc F d 0 .Emphasize mode (Fat letters)
.pc f d 0 .Normal
..
.pc D d 0 .Double strike mode
.pc d d 0 .Normal
..
.pc Q d 0 .Near Letter Quality
.pc q d 0 .Normal
..
..*** Superscript and Subscript ***
..
.pc T d 0 .Superscript
.pc t d 0 .Normal
..
.pc V d 0 .Subscript
.pc v d 0 .Normal
..
..*** Continuously  Underlining ***
..
.pc S d 0 .Continuously underline
.pc s d 0 .Stop underlining
..
..
..****** CHARACTER DEFINITIONS USING CHARACTER SET 2 (^2) ******
..
..*** Greek Letters ***
..
.sf a d 224 .lower case a = greek letter alpha
.sf b d 225 .lower case b = greek letter beta
.sf G d 226 .upper case G = greek letter gamma
.sf S d 228 .upper case S = greek letter sigma
.sf t d 231 .lower case t = greek letter tau
.sf Z d 233 .upper case Z = greek letter theta
.sf O d 234 .upper case O = greek letter omega
.sf P d 237 .upper case P = greek letter phi
.sf e d 238 .lower case e = greek letter epsilon
.sf I d 239 .upper case I = greek letter pi
..
..*** Scientific and Math Symbols ***
..
.sf = d 240 .equal sign       = identical symbol (triple =)
.sf | d 143 .piping symbol (|)= Angstron
.sf _ d 241 .underscore (_)   = + over -
.sf > d 242 .greater than (>) = greater than or equal (> or =)
.sf < d 243 .less than (<)    = less than or equal (< or =)
.sf % d 246 .percent sign (%) = division sign
.sf ~ d 247 .squiggle (~)     = double squiggle
.sf @ d 248 .at symbol(@)     = round circle
..
..*** Shapes for border and box drawing ***
..
.sf * d 219 .asterisk (*)    = dark border
.sf ( d 176 .open paren (()  = light border
.sf 1 d 192 .number 1        = bottom left corner
.sf 2 d 193 .number 2        = inverted T connecter
.sf 3 d 217 .number 3        = bottom right corner
.sf 4 d 195 .number 4        = right connecter
.sf 5 d 197 .number 5        = left and right connecter
.sf 6 d 180 .number 6        = left connecter
.sf 7 d 218 .number 7        = top left corner
.sf 8 d 194 .number 8        = T connecter
.sf 9 d 191 .number 9        = top right corner
.sf - d 196 .minus (-)       = horizontal line
.sf + d 179 .plus (+)        = vertical line
..
..*** Miscellaneous Symbols ***
..
.sf c d 155 .lower case c     = cent sign
.sf # d 156 .pound symbol (#) = British Pound sign
.sf H d 171 .upper case H     = fraction 1/2
.sf Q d 172 .upper case Q     = fraction 1/4
.sf / d 251 .slash (/)        = square route
.sf ' d 254 .apostrophe (')   = filled square
